<?xml version="1.0" encoding="UTF-8"?>
<!--$Date: 2009.09.08 18.26 $ -->
<packageLayout xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:noNamespaceSchemaLocation="PrinterDriverLayout-v2r6.xsd" version="2">
	<packageList>
	<package description="SHARP PCL6_T1 2KXPVista" version="01.00.17.02" font="false">
		<modelList>
			<model name="SHARP AR-M236">
				<driver pdl="PCL6_T1" name="SHARP AR-M236 PCL6_T1"/>
			</model>
			<model name="SHARP AR-M237">
				<driver pdl="PCL6_T1" name="SHARP AR-M237 PCL6_T1"/>
			</model>
			<model name="SHARP AR-M256">
				<driver pdl="PCL6_T1" name="SHARP AR-M256 PCL6_T1"/>
			</model>
			<model name="SHARP AR-M257">
				<driver pdl="PCL6_T1" name="SHARP AR-M257 PCL6_T1"/>
			</model>
			<model name="SHARP AR-M258">
				<driver pdl="PCL6_T1" name="SHARP AR-M258 PCL6_T1"/>
			</model>
			<model name="SHARP AR-M276">
				<driver pdl="PCL6_T1" name="SHARP AR-M276 PCL6_T1"/>
			</model>
			<model name="SHARP AR-M277">
				<driver pdl="PCL6_T1" name="SHARP AR-M277 PCL6_T1"/>
			</model>
			<model name="SHARP AR-M316">
				<driver pdl="PCL6_T1" name="SHARP AR-M316 PCL6_T1"/>
			</model>
			<model name="SHARP AR-M317">
				<driver pdl="PCL6_T1" name="SHARP AR-M317 PCL6_T1"/>
			</model>
			<model name="SHARP AR-M318">
				<driver pdl="PCL6_T1" name="SHARP AR-M318 PCL6_T1"/>
			</model>
			<model name="SHARP AR-M351N">
				<driver pdl="PCL6_T1" name="SHARP AR-M351N PCL6_T1"/>
			</model>
			<model name="SHARP AR-M351U">
				<driver pdl="PCL6_T1" name="SHARP AR-M351U PCL6_T1"/>
			</model>
			<model name="SHARP AR-M355N">
				<driver pdl="PCL6_T1" name="SHARP AR-M355N PCL6_T1"/>
			</model>
			<model name="SHARP AR-M355U">
				<driver pdl="PCL6_T1" name="SHARP AR-M355U PCL6_T1"/>
			</model>
			<model name="SHARP AR-M451N">
				<driver pdl="PCL6_T1" name="SHARP AR-M451N PCL6_T1"/>
			</model>
			<model name="SHARP AR-M451U">
				<driver pdl="PCL6_T1" name="SHARP AR-M451U PCL6_T1"/>
			</model>
			<model name="SHARP AR-M455N">
				<driver pdl="PCL6_T1" name="SHARP AR-M455N PCL6_T1"/>
			</model>
			<model name="SHARP AR-M455U">
				<driver pdl="PCL6_T1" name="SHARP AR-M455U PCL6_T1"/>
			</model>
			<model name="SHARP AR-M550N">
				<driver pdl="PCL6_T1" name="SHARP AR-M550N PCL6_T1"/>
			</model>
			<model name="SHARP AR-M550U">
				<driver pdl="PCL6_T1" name="SHARP AR-M550U PCL6_T1"/>
			</model>
			<model name="SHARP AR-M620N">
				<driver pdl="PCL6_T1" name="SHARP AR-M620N PCL6_T1"/>
			</model>
			<model name="SHARP AR-M620U">
				<driver pdl="PCL6_T1" name="SHARP AR-M620U PCL6_T1"/>
			</model>
			<model name="SHARP AR-M700N">
				<driver pdl="PCL6_T1" name="SHARP AR-M700N PCL6_T1"/>
			</model>
			<model name="SHARP AR-M700U">
				<driver pdl="PCL6_T1" name="SHARP AR-M700U PCL6_T1"/>
			</model>
			<model name="SHARP MX-M350N">
				<driver pdl="PCL6_T1" name="SHARP MX-M350N PCL6_T1"/>
			</model>
			<model name="SHARP MX-M350U">
				<driver pdl="PCL6_T1" name="SHARP MX-M350U PCL6_T1"/>
			</model>
			<model name="SHARP MX-M450N">
				<driver pdl="PCL6_T1" name="SHARP MX-M450N PCL6_T1"/>
			</model>
			<model name="SHARP MX-M450U">
				<driver pdl="PCL6_T1" name="SHARP MX-M450U PCL6_T1"/>
			</model>
			<model name="SHARP MX-M550N">
				<driver pdl="PCL6_T1" name="SHARP MX-M550N PCL6_T1"/>
			</model>
			<model name="SHARP MX-M550U">
				<driver pdl="PCL6_T1" name="SHARP MX-M550U PCL6_T1"/>
			</model>
			<model name="SHARP MX-M620N">
				<driver pdl="PCL6_T1" name="SHARP MX-M620N PCL6_T1"/>
			</model>
			<model name="SHARP MX-M620U">
				<driver pdl="PCL6_T1" name="SHARP MX-M620U PCL6_T1"/>
			</model>
			<model name="SHARP MX-M700N">
				<driver pdl="PCL6_T1" name="SHARP MX-M700N PCL6_T1"/>
			</model>
			<model name="SHARP MX-M700U">
				<driver pdl="PCL6_T1" name="SHARP MX-M700U PCL6_T1"/>
			</model>
		</modelList>
		<OSList>
			<OS name="WIN2K"/>
			<OS name="WINXP"/>
			<OS name="WIN2K3"/>
			<OS name="VISTA-32"/>
		</OSList>
		<languageList>
			<language name="CHINESE2" description="Chinese-Traditional"/>
		</languageList>
		<fileList configFile="./Config.ini" executeDir="." executeCommand="setup.exe" executeParams="Config.ini">
			<file path="." isDirectory="true"/>
			<file path="./CHINESE2" isDirectory="true"/>
			<file path="./CHINESE2/PCL6/2KXPVista" isDirectory="true"/>
			<file path="./SCPORT" isDirectory="true" recursive="true"/>
		</fileList>
		<paramList>
			<param name="PDL" value="PCL6_T1"/>
		</paramList>
		<portList>
			<port type="LPR">
				<paramList>
					<param name="IpAddress" value="%a" type="ipAddress" editable="false" hidden="false"/>
					<param name="LprQueueName" value="lp" type="text" editable="false" hidden="false"/>
				</paramList>
			</port>
			<port type="WindowsPrinterSharing">
				<paramList>
					<param name="IpAddress" value="%a" type="ipAddress" editable="false" hidden="true"/>
					<param name="QueueName" value="" type="SMBUNC" editable="true" hidden="false"/>
				</paramList>
			</port>
		</portList>
	</package>
</packageList>
</packageLayout>
